/*     93429 : 점선      */
.dashed_line__93429__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__93429__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__93429__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__93429__ {height:20px}
}

/*     93422 : 한줄 텍스트      */
.text__93422__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__93422__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__93422__ p {font-size:15px}
}

/*     93423 : 점선      */
.dashed_line__93423__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__93423__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__93423__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__93423__ {height:20px}
}

/*     93430 : 점선      */
.dashed_line__93430__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93430__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93430__ {height:40px;}
}

/*     93424 : 표 2.0      */
.table__93424__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__93424__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__93424__ * {box-sizing:border-box}
.table__93424__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__93424__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__93424__ td.empty__93424__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__93424__ > .table_inner {width:1000px}
	.table__93424__ td{letter-spacing:0.03em;}
	.table__93424__ td:first-child{width:25%;}
	.table__93424__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__93424__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__93424__ > .table_inner {width:px}
}

/*     93657 : 점선      */
.dashed_line__93657__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__93657__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__93657__ {height:40px;}
}

